#slider-wrap{ /* Оболочка слайдера и кнопок */
	width:910px; 
	}
#slider{ /* Оболочка слайдера */
	width:910px;
	height:300px;
	overflow: hidden;
	border:#eee solid 0px;
	position:relative;}
.slide{ /* Слайд */
	width:100%;
	height:100%;
	}
.sli-links{ /* Кнопки смены слайдов */
	margin-top:10px;
	text-align:center;}
.sli-links .control-slide{
	margin:2px;
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(/assets/templates/maxi/radioBg.png) center bottom no-repeat;}
.sli-links .control-slide:hover{
	cursor:pointer;
	background-position:center center;}
.sli-links .control-slide.active{
	background-position:center top;}
#prewbutton, #nextbutton{ /* Ссылка "Следующий" и "Педыдущий" */
	display:block;
	width:15px;
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
	text-indent:-999px;
	background:url(/assets/templates/maxi/arrowBg.png) left center no-repeat;
	opacity:0.8;
	z-index:3;
	outline:none !important;}
#prewbutton{left:10px;}
#nextbutton{
	right:10px;
	background:url(/assets/templates/maxi/arrowBg.png) right center no-repeat;}
#prewbutton:hover, #nextbutton:hover{
	opacity:1;}
@font-face {

	font-family: 'ArialNarrowRegular';

	src: url('/fonts/arial_narrow-webfont.eot');

	src: local('O'), url('/fonts/arial_narrow-webfont.woff') format('woff'), url('/fonts/arial_narrow-webfont.ttf') format('truetype'), url('/fonts/arial_narrow-webfont.svg#webfontClXNsZ7P') format('svg');

	font-weight: normal;

	font-style: normal;

}

 h1 {

 font-size: 22px;

 padding-bottom: 10px;

  padding-top: 10px;

 }



  h2 {

 font-size: 19px;

 padding-bottom: 10px;

 padding-top: 10px;

 }

/*

AEIAAEUIUA IANO?IEEE

*/



html, body {

	background:#fff;

	font:10pt Arial;

	height: 100%;

}

.both {clear:both}

.sale_flag {

	margin:0 0 0 92px;

	position:absolute;

}

.informer_page {

	display: inline;

	float:right;

}

* html .informer_page, *+html .informer_page {

	margin-left:165px;

	position:absolute;

}

* html .informer_page {

	margin-top:-18px;

}

a {

	outline: none;

	color: #000;

}

p {margin:10px 0px}

/*

IAUEE AEIE NAEOA

*/

#wrapper {

	display::block;

	margin:0 auto;

	min-height: 100%;

	position:relative;

	width:910px;

	border-left: 1px solid #CCCCCC;

    border-right: 1px solid #CCCCCC;

}

* html #wrapper {

    height: 100%;

}

/*

	OAIEA NAEOA

*/

	#header {

		background:#C54900;

		height:90px;

	}

	#breadcums {

		background:#4E555D;

		color:#CCC;

		margin:5px 0 0;

		padding:5px 38px;

	}

		#breadcums a {

			color:#FFFFFF;

			text-decoration:none;

		}

		#breadcums a:hover {

			color:#FFFFFF;

			text-decoration:underline;

		}

/*

		OAEAOII A OAIEA NAEOA

*/

		#top_phone {

    color: #FFFFFF;

    float: right;

    font-size: 20px;

    margin-top: -56px;

    padding: 1px 30px;

}

/*

		AA?OIAA IAI? NAEOA

*/

		#top_menu {

			float:right;

			padding-right:35px;

			padding-top:10px;

		}

			#top_menu li {

				display:inline-block;

				text-transform:uppercase

			}

			* html #top_menu li {

				display:inline;

			}

			*+html #top_menu li {

				display:inline;

			}

			#top_menu li a {

				border-left:1px solid #CCCCCC;

				color:#FFFFFF;

				display:block;

				font:11pt   Arial;

				float:left;

				text-align:center;

				text-decoration:none;

				width:142px;

			}

			.speclink1 {

				width:261px !important;

			}

			#top_menu li a:hover {

				font-weight:bold;

			}

			#top_menu li a.top_menu_active {

				border-left:1px solid #CCCCCC;

				color:#FFFFFF;

				display:block;

				float:left;

				font-weight:bold;

				margin-left:15px;

				padding-left:15px;

				text-decoration:none;

			}





/*

	EIIOAIO ?ANIIEAAAAIUE IIA OAIEIE NAEOA

*/

	#topcontent {

		background: url(images/main_topcontent_bg3.png) no-repeat;

		/*height:375px;*/

		height:300px;

	}

	#topcontent_text, #topcontent_text_oborudovanie, #topcontent_text_cat_obor, #textcontent_item_info {

		font-family:'Trebuchet MS'!important;

		border-bottom:8px solid #828C91;

		height:375px;

		overflow-y:auto;

		position:relative;

	}

	#textcontent_item_info {

		border-bottom:0;

	}

	* html #topcontent_text, * html #topcontent_text_oborudovanie, * html #topcontent_text_cat_obor, {

		overflow-y:scroll;

		zoom:1;

	}

	*+html #topcontent_text, *+html #topcontent_text_oborudovanie, *+html #topcontent_text_cat_obor, {

		overflow-y:scroll;

	}

	* html #topcontent_text_oborudovanie {

		overflow-y:hidden;

	}

	*+html #topcontent_text_oborudovanie {

		overflow-y:hidden;

	}

	#topcontent_text_cat_obor {

		border-bottom:0;

	}

		#frez, #lazer, #plotter, #shirprint, #othetob {

			display:block;

			position:absolute;

			text-align:center;

		}

		#frez {

			background:url("/assets/templates/maxi/images/frez.jpg") no-repeat scroll left top transparent;

			left: 17px;

			padding-top:159px;

			top:1px;

			width:312px;

		}

		#lazer {

			background:url("/assets/templates/maxi/images/lazer.jpg") no-repeat scroll right top transparent;

			left: 290px;

			padding-top:160px;

			top:0;

			width:312px;

		}

		#plotter {

			background:url("/assets/templates/maxi/images/plotter.jpg") no-repeat scroll right bottom transparent;

			left: 309px;

			padding-bottom:140px;

			top:212px;

			width:279px;

		}

#shirprint {

    background: url("/assets/templates/maxi/images/print.jpg") no-repeat scroll left bottom transparent;

    left: 0;

    padding-bottom: 139px;

    padding-left: 30px;

    top: 212px;

    width: 312px;

}

		#othetob {

			left: 192px;

			top:279px;

			width:250px;

		}

			#topcontent_text_oborudovanie a {

				color:#FFFFFF;

				text-decoration:none;

				text-transform:uppercase;

			}

			#topcontent_text_oborudovanie a:hover {



			}

	#topcontent_text_oborudovanie {

		background: url(images/line_bg2.jpg) no-repeat;

		height:370px;

		overflow-y: visible;

	}

		#main_text {

			color:#FFFFFF;

			font-family:Trebuchet MS;

			padding:10px 40px 0px 40px;

		}

			#main_text table {

				border:1px outset;

			}

				#main_text tr {

					border:1px outset;

				}

					#main_text td {

					border:1px outset;

					}

			#main_text a {

				color:#B5D4FF;

			}

			#addguesr_text {

				background:url("images/all_item_link_bg.png");

				color:#FFFFFF;

				cursor:pointer;

				float:right;

				font-size:9px;

				font-family:'Trebuchet MS', Arial;

				height:20px;

				margin-top:10px;

				padding:0 0 0 15px;

				text-decoration:none;

				width:81px;

			}

			.gbookitemsbox {

				background:url("images/gb_decor_line.png") repeat-x #FAFBE2;

				color:#356180;

				margin-top:40px;

				padding:27px 86px;

			}

			#message:focus {

				background:#FAFBE2;

			}

				#main_text input:focus {

					background:#FAFBE2;

				}

				.cms-guestbook-entry-posted {

					font:italic 10px trebuchet MS;

				}

				.cms-guestbook-entry-sender {

					font:bold 13px tahoma;

				}

				.cms-guestbook-entry-text {

					font:14px tahoma;

					margin-bottom:10px;

				}

			.cms-guestbook-div-insert {

				display:none;

			}

			.fotopr, .textpr, .items_tovar, .descr_tovar {

				display:inline-block;

				vertical-align:top;

			}

			.fotopr, .items_tovar {

				width:55%;

			}

				.items_tovar_count li {

					display:inline-block;

				}

				.items_tovar_count li * {

					cursor:pointer;

				}

				* html .items_tovar_count li {

					display:inline;

				}

				*+html .items_tovar_count li {

					display:inline;

				}

					a.items_tovar_block {

						background:url("images/items_tovar_count.png") no-repeat;

						color:#FFFFFF;

						display:block;

						font:12pt Arial;

						height:113px;

						margin:0 6px;

						text-decoration:none;

						width:125px;

					}

					a.items_tovar_block:hover {

						background:#E65500 url("images/items_tovar_count.png") no-repeat;

					}

						.items_tovar_block_img {

							display:block;

							height:67px;

							margin-left:4px;

							overflow:hidden;

							position:relative;

							top:4px;

							width:117px;

						}

						.items_tovar_block_articul {

							display:block;

							margin-top:8px;

							text-align:center;

						}

			.textpr, .descr_tovar {

				width:42%;

			}

			.questionform input, .questionform textarea {

				margin-bottom:5px;

				margin-top:5px;

			}

			.questionform textarea {

				width:100%;

			}

			.thememessage, .contactdata {

				width:220px;

			}

			.qsend {

				background:#C54900;

				border: none;

				color:white;

				font-family:Arial;

				padding:3px 17px;

			}

			#gallery, #infoobj {

				display:block;

				float:left;

			}

			#gallery {

				width:60%

			}

			#infoobj {

				font-size:12px;

				width:39%;

			}

				#infoobj h1 {

					font:bold 20px Verdana;

					margin-bottom:10px;

				}

/*

	OAIO?AEUIIA IAI?

*/

#center_menu {

    display: block;

    height: 34px;

}

		#center_menu li {

            display:inline;

		}

			#center_menu li a {

				background:#000;

				color:#fff;

				display:block;

                float:left;

				font-family:  Arial;

				font-size:9pt;

				height:25px;

				padding:9px 0 0 0;

				text-decoration:none;

				text-transform:uppercase;

                text-align:center;

			}

			#center_menu li a:hover {

				background:#e65500 url(images/new_menu_bg_a.png) left repeat-y;

			}

			.obr_item_1, .obr_item_2, .obr_item_3, .obr_item_4, .obr_item_5 {

    padding-left: 1%;

    width: 14%;

			}

/*

			.obr_item_1 {width:96px;}

			.obr_item_2 {width:123px;}

			.obr_item_3 {width:139px;}

			.obr_item_4 {width:221px;}

			.obr_item_5 {width:105px;}

			.obr_item_6 {width:118px;}

			.obr_item_7 {width:108px;}

*/

			.obr_item_1 {width:119px;}

			.obr_item_2 {width:146px;}

			.obr_item_3 {width:162px;}

			.obr_item_4 {width:234px;}

			.obr_item_5 {width:128px;}

			.obr_item_7 {width:121px;}



/*

#center_menu {

    border-bottom: 8px solid #828C91;

    display: block;

    height: 17px;

    padding-bottom: 2px;

    width: 909px;

}

		#center_menu li {

			display:inline;

		}

			#center_menu li a {

				background:url(images/center_menu/botton_bg.png) bottom right no-repeat;

				color:#FFF;

				display:block;

				float:left;

				font-family:  Arial;

				font-size:9pt;

				height:19px;

				padding-top:3px;

				text-decoration:none;

				text-transform:uppercase;

			}

			#center_menu li a:hover {

				background:url(images/center_menu/botton_bg.png) top right no-repeat;

			}

			.obr_item_1, .obr_item_2, .obr_item_3, .obr_item_4, .obr_item_5 {

    padding-left: 1%;

    width: 14%;

			}

			.obr_item_1 {



			}

			.obr_item_2 {



			}

			.obr_item_3 {

				width:17%;

			}

			.obr_item_4 {

				width:21%;

			}

			.obr_item_5 {



			}

*/



			.sl {

				margin-left:-16px;

				margin-top:-3px;

				position:absolute;

				z-index:100;

			}

/*

	IAUEE EIIOAIO NAEOA

*/

	#content {

		background:url("images/shadow.png") no-repeat top center;

		display:block;

		vertical-align:top;

	}

/*

		EIIOAIO NAEOA

*/

#textcontent {

    display: block;

    float: right;

    position: relative;

    width: 628px;

}

/*

				AINOAAA? EIEAA

*/

			.cms-guestbook-div-insert {



			}

				.cms-guestbook-div-insert td {

					padding:3px 0;

				}

					.cms-guestbook-div-insert .qsend {

						margin-top:20px;

					}

/*

			EIAIOEI EIIOAIO NAEOA

*/

			#logoblock {

    background: url("images/logotype.png") no-repeat scroll 18% 46% transparent;

    display: block;

    height: 87px;

    margin-left: -74px;

}

#mainpage_content {

    color: #000;

    margin-top: 30px;

    width: 610px;

}

				.mainpage_list_item {

					margin-bottom:25px;

					margin-left:10px;

				}

					.mainpage_list_item li {

						display:inline-block;

						margin-left:3px;

						margin-right:14px;

						padding:0;

						vertical-align:bottom;

						width:126px;

					}

					.mainpage_list_item li img {

						border-bottom:7px solid #828C91;

						display:block;

						width:126px;

					}

					.mainpage_list_item a:hover img {

						border-bottom:7px solid #E35400;

						display:block;

						width:126px;

					}

					.mainpage_list_item li span {

						display:block;

						padding:3px;

					}

					.objblock {

						display:block;

						margin:0px 0px 30px 0px;

						padding:0;

						vertical-align:top;

					}

					.objimg {

						border-bottom:7px solid #828C91;

						display:block;

						float:left;

						width:126px;

					}

					a:hover .objimg {

						border-bottom:7px solid #E35400;

						display:block;

						float:left;

						width:126px;

					}

					.objtext {

						float:left;

						padding:0 10px;

						width:661px;

					}

/*

		I?AAUE NOIEAAO NAEOA

*/

		#informblock {

			display:block;

			float:left;

			position:relative;

			width: 230px;

			margin-left: 10px;

		}

/*

			AEAAIIA IAI?

*/

#main_menu {

    font-family: Arial;

   /* height: 150px;*/

    padding-left: 20px;

    padding-top: 29px;

	 list-style: none;

}

ul #main_menu {

  

}

				/*#main_menu li {

					margin-bottom:6px;

				}                         */

				* html #main_menu li {

					margin-bottom:-13px;

				}

					#main_menu li a {

						color:#000;

						display:block;

						padding:2px 0 2px 11px;

						text-decoration:none;

						text-transform:uppercase;

					}

					#main_menu li a:hover {

						background:#E65500;

					}

					.main_menu_active {

						background:#E65500;

						color:#FFFFFF;

						display:block;

						padding:2px 0 2px 11px;

						text-decoration:none;

						text-transform:uppercase;

					}



				 .active {

						background:#E65500;

						color:#FFFFFF;

						display:block;

						padding:2px 0 2px 11px;

						text-decoration:none;

						text-transform:uppercase;

					}



					#main_menu li a.active:hover {

						background:#E65500;



					}

/*

			AEIE IIAINOAE

*/

			#newblock {

				color:#FFFFFF;

				padding-left:10px;

				font-size:13px;

			}

				.sph {

					background:url("images/h3marker.jpg") no-repeat 1px 5px;

					border-bottom:2px solid #828C91;

					display:block;

					color:#000;

					margin-top:25px;

					padding:3px 0 3px 25px;

					text-transform:uppercase;

				}



				.sph2 {

					background:url("images/h3marker.jpg") no-repeat 1px 5px;

					border-bottom:2px solid #828C91;

					display:block;

					color:#000;

					margin-bottom:0px;

					margin-top: 25px;

					padding:3px 0 3px 25px;

					text-transform:uppercase;

				}

				.date_pre_news {

					font-size:10px;

					font-family:'Trebuchet MS', Arial;

					font-style:italic;

				}

				.all_item_link {

					background:url("images/all_item_link_bg.png");

					color:#FFFFFF;

					float:right;

					font-size:9px;

					font-family:'Trebuchet MS', Arial;

					height:21px;

					margin-top:-38px;

					padding:0 0 0 16px;

					text-decoration:none;

					width:81px;

				}

				.title_pre_news {

background:url("images/newsMarker.gif") 9px 5px no-repeat;

color:#FFFFFF;

font-weight:bold;

margin-left:-20px;

padding-left:21px;

text-decoration:none;

					font-family:'Trebuchet MS', Arial;

					font-weight:bolder;

					margin-bottom:5px;

				}

					.title_pre_news a {

						font-weight:bold;

						font-family:Verdana;

						color:#FFF;

						text-decoration:none;

					}

					.title_pre_news a:hover {

						text-decoration:underline;

					}

				.entry_pre_news {

					font-family:'Trebuchet MS', Arial !important;

					margin-bottom:15px;

				}

					.more_link {

						background:url("images/more_link_bg.png") no-repeat;

						color:#FFFFFF;

						float:right;

						font-size:9px;

						height:22px;

						margin-top:10px;

						padding:0 0 0 11px;

						text-decoration:none;

						width:47px;

					}

/*

IIAAAE NAEOA

*/

#footer {

    color: #FFFFFF;

    height: 40px;

    position: relative;

    width: 910px;

	background-color: #000;

	margin-top: 70px;

	padding-top: 20px;

}

	.pathnersh {

		margin-bottom:15px;

		text-transform:uppercase;

		margin-left: 63px;

	}

	#parthners {



	}

	#parthners li {

		background:url("/assets/templates/maxi/images/parthners_bg.png") no-repeat;

		display:inline-block;

		height:50px;

		vertical-align:top;

		width: 25.6%;

		margin-left: 60px;

	}

	* html #parthners li {

		display:inline;

	}

	*+html #parthners li {

		display:inline;

	}

	.parth_1, .parth_2, .parth_3, .parth_4 {

		color:#FFFFFF;

		display:block;

		font-size:12px;

		height:19px;

		font-family: Arials;

		letter-spacing:1px;

		padding-bottom:9px;

		padding-left:86px;

		/*padding-top:7px;*/

		text-decoration:none;

		width:142px;

	}

	.parth_1 {

		background:url("images/parthners_1.png") no-repeat 6px 3px;

		padding-top:3px;

		padding-left:90px;

    line-height:1em;

	}

	.parth_2 {

		background:url("images/parthners_2.png") no-repeat 6px 3px;

		line-height:1em;

		padding-left:95px;

		padding-top:3px;

	}

	.parth_3 {

		background:url("images/parthners_3.png") no-repeat 6px 3px;

		padding-top:7px;

		padding-left:90px;

	}

	.parth_4 {

		background:none;

	}

	#footer hr {

		width:96%;

	}

#footer_block_menus {

    display: block;

    float: left;


}

		#foot_menu_oborudovanie {

			text-align:left;

		}

		#foot_menu_mian {


    text-align: center;

    width: 910px;

}

			#foot_menu_oborudovanie li, #foot_menu_mian li {

				display:inline-block;

				font:13px Arial;

			}

				#foot_menu_oborudovanie li a, #foot_menu_mian li a {

					background:url(images/marker_menu.png) no-repeat 5px 4px;

					color:#FFFFFF;

					font-family:    Arial;

					padding-left:21px;

					text-decoration:none;

				}

				#foot_menu_oborudovanie li a:hover, #foot_menu_mian li a:hover{

					text-decoration:underline;

				}

					#first_item_1, #first_item_2{

						background:none !important;

						padding-left:0 !important;

					}

#foot_adress {

    display: block;

    font: 10pt Arial;

    position: absolute;

    text-align: center;

    top: 131px;

    width: 900px;

}



#main_text .zoomimg {display:block; width:443px; overflow:hidden; text-align:center; height:238px; background:#fff;}



div.icon_blok {

width: 650px;

overflow: hidden;

}

ul#icon_menu {



}



ul#icon_menu  li {

    float: left;

    list-style: none outside none;

    padding: 12px 25px 9px 0;

    margin-bottom: 0px;

}



ul#icon_menu  a {

text-decoration: none;

}





ul#icon_menu2 {



}



ul#icon_menu2  li {

    float: left;

    list-style: none outside none;

    padding: 12px 25px 9px 0;

    margin-bottom: 0px;

}



ul#icon_menu2  a {

text-decoration: none;

}



ul#icon_menu3 {



}



ul#icon_menu3  li {

    float: left;

    list-style: none outside none;

    padding: 12px 25px 9px 0;

    margin-bottom: 0px;

}



ul#icon_menu3  a {

text-decoration: none;

}



.bkat {

    display: table-cell;

    height: 140px;

    vertical-align: middle;

    width: 135px;

}

.imgkat {

    cursor: pointer;

    max-height: 138px;

    max-width: 135px;

}

.katalog {

    display: inline-table;

    height: 140px;

    margin: 0 6px;

    width: 135px;

}

.other {

    position: absolute;

    left: -4250px;

}







table#tbl {

margin-top: 10px;

width: 100%;

}

table#tbl  caption{

text-align: center;

}

table#tbl tr td{

padding: 5px;

border: 1px solid #ccc;

text-align: center;

vertical-align: middle;

}



div#gallery {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 10px solid #CCCCCC;

    margin-left: 50px;

    width: 500px;

	margin-bottom: 20px;

}







div#bread {

line-height: 21px;

}

.B_crumbBox {
    padding: 2px;
}

div#bread span.B_crumbBox a {

color: #e65500;

text-decoration: none;

}



div#bread span.B_crumbBox a:hover {

text-decoration: underline;

}

.green,.red,.orange{

font-weight:bold;

font-size:11pt;

}

.green{color:#0d0;}



.red{color:red  }

.orange{color:orange;}

#mainpage_content h3{

font-size:13pt;

font-weight:bold;

}

dt{margin-bottom:0px;margin-top:15px;font-weight:bold;font-style:italic;}

dd{margin-left:;}



#right_menu {

    position:absolute;

    right:20px;

    top:5px;

}

#right_menu li {

    display:inline;

    margin-left:20px;

}

#right_menu li a {

    color:#FE6000;

    font-weight:bold;

}

#right_menu li.active {

    text-transform:none;

    background:none;

}

#right_menu li.active a {

    /*color:#fff;*/

}



.price_view {

    font-weight:bold;

    float:right;
	text-align: right;
	

}

.price_view span {

    font-size:20px;

    color:red;

}



.caption {

    display:block;

    width:125px;

    text-align:center;

    color:#b5d4ff;

    text-decoration:none;

    border-bottom:none;

    font-size:15px;

}



.example1 {text-decoration:none;}



.cang {border-collapse:collapse}

.cang td{border:1px solid #828C91; text-align:center; vertical-align: middle; padding: 5px 2px}



.sectiontableheader {

    background: none repeat scroll 0 0 #E65500;

    border: 1px solid #E65500;

    color: #FFFFFF;

    font-weight: bold;

    padding: 5px;

	font-size: 16px;

}

.sectiontableheader th {

    border: 1px solid #CCCCCC;

	text-align:center;
	
	vertical-align: middle;

}

.sectiontableentry2 td {

	vertical-align: top;

}

.ta-bp2 {
	
	color: #000;
	border: 1px #FE6000 solid;
	font-weight: 600;
	margin: 5px;
}

.ta-bp1 {

    color: #000;
	border: 1px #FE6000 solid;
	font-weight: 600;
	margin: 5px;

}

.zakaz_b{

	color: #FE6000;

    font-weight: bold;

}

#main_menu li a #e18 a{

 color: red;

}



.main_catalog div{float: left;

width: 200px;

text-align: center;

height: 170px;}

.main_catalog div img{margin-top: 10px;}

.recommend{margin-top:50px;}
.recommend > div:first-child{font-size:18px; margin-bottom:20px;}
.recommend .entry_pre_news {
        display:inline-block;
        text-align:center;
	vertical-align:top;
	padding-right:20px;
	width: 150px;
}
.recommend .entry_pre_news a{
	font-style: italic;
}
.recommend .entry_pre_news a img{
	height:92px;
	width:auto;
}

.ssm {
    position: fixed;
    top: calc(30% + 1px);
    right: -2px;
    cursor: pointer;
    background: #003333;
    border-top-left-radius: 10px;
    padding: 5px;
    border-bottom-left-radius: 10px;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #000;
	border: 3px solid #000;
	display: inline-block;
	left: 50%;
	opacity: 0;
	padding: 15px;
	width: 1024px;
	height: 768px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
	border-radius: 11px;
}
.popup .close_window {
	font-size: 13px;
	display: block;
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
	background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
	background: -moz-linear-gradient(top, #3d51c8, #051fb8);
	background: -o-linear-gradient(top, #3d51c8, #051fb8);
	background: -ms-linear-gradient(top, #3d51c8, #051fb8);
	background: linear-gradient(top, #3d51c8, #051fb8);
	background-color: #3d51c8;
	border: 1px solid #061fb8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_window:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup .close_window:active {
	background: #8f9be0;
}

.open_window{
     cursor: pointer;
     display: block;
}